<?php
/**
 * @ViewsField("basket_order_goods")
 */

namespace Drupal\basket\Plugin\views\field;

use Drupal\views\Plugin\views\field\FieldPluginBase;
use Drupal\views\ResultRow;

class BasketOrderGoods extends FieldPluginBase{
    public function render(ResultRow $values){
        $goods = $this->getValue($values);
    	return !empty($goods) ? round($goods, 6) : 0;
    }
}